dev_job_data:
  history:
  - build_id: 4
    uri: job/Mdev__point_cloud_transport_plugins__ubuntu_bionic_amd64/4/
    stamp: 1686927316.731
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 3
    uri: job/Mdev__point_cloud_transport_plugins__ubuntu_bionic_amd64/3/
    stamp: 1686923716.309
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 1
  - build_id: 2
    uri: job/Mdev__point_cloud_transport_plugins__ubuntu_bionic_amd64/2/
    stamp: 1686876915.146
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 4
  job_health: 0
  job_health_icon: icon-health-00to19
